/* 
    Document   : pm
    Created on : 22.08.2011, 00:53:10
    Author     : ts_adm
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

body {
    font-family: Verdana, Arial;
    font-size: 10pt;
}




.pm_ministerium {
    font-size: 12pt;
    font-weight: bold;
}

.pm_titel {
    font-size: 12pt;
    font-weight: bold;
}

.pm_datum {
    font-size: 11pt;
    font-weight: bold;
}

.pm_bildueberschrift {
    font-size: 11pt;
    font-weight: bold;
}

.pm_bildunterschrift{
      font-size: 10pt;
}

.pm_bildurheber{
      font-size: 9pt;

}

